BODY, TABLE, DT, DD { font: 11px/16px helvetica,arial,sans-serif; text-transform: none; }
BODY { padding: 0px; margin: auto; }
a { color: navy; }
H3 { background-color: #CCCCDD; padding: 2px 3px; }

p, li, td{
    font-size:13px;
}
#tdSide li{
    font-size:11px;  
} 

#container { width: 100%;}

#tdnav, #tdsearch { background: #444 url(../images/bg-texture.gif); border-bottom: 1px solid #000; }
#tdnav a, #tdsearch a { color: #fff; text-decoration: none; }

.tdbackgd{background-color:#000000;}
#divTopBar { height: 20px; background-color: #9999DD; padding-left:10px;}

#navmenu ul li a { color: #006; }
#navmenu ul li a:hover { color: #000; background: #ccd; }

#tdBanner { background-color: #009977; }

#tdSide{
    vertical-align:top; 
    background: #333388 url(http://design.transportation.org/sites/design/images/AASHTO-logo_blue.gif) no-repeat 0px; 
    background-position:center;
    width: 200px; padding-top:10px; padding-bottom:25px;}
#tdside p{ padding-left:10px; font-size:12px; line-height:12px; _line-height:8px;}
#tdside a { color: #fff; text-transform: uppercase; font-weight: bold; text-decoration: none; text-transform:none;}
#tdside p a:hover { background: none !important; color: #fc0 !important; }
#tdside a:visited { color: #fff !important; }

.box { padding-left: 8px; line-height: 18px; }

#tdMain{vertical-align:top; padding-top: 8px;}


#footer p{padding-left:10px; font-size:11px;}